{
  "Entries":[
    {
      "ID":7, "Enable":1, "DataVersion":560, "Name":"幻想郷むかし話〜桃太郎とさかさま鬼ヶ島", "OpenAt":1633845600, "RankingStartAt":1633845600, "RankingEndAt":1634471999, "RewardStartAt":1634526000, "ResultEndAt":1634709599, "CloseAt":1635735599, "EventType":"EventTypeB", "ImageHelpIDs":[
        900701, 900702
      ],
      "ImageHelpIDs2":[
        900711, 900712
      ],
      "TotalRewardVarientIDs":[
        7
      ],
      "BoxRewardValientIDs":[
        7
      ],
      "EventRankingRewardIDs":[
        "point7", "score7"
      ],
      "EventMissionVarientIDs":[],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":1, "EventCharacter":[
        110, 34, 5
      ],
      "EventCharacter2":[
        88, 22
      ],
      "EventCharacter2OpenAt":1634191200, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":37, "MainRewardCardIDs":[
        100139, 100140
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000701, 20000702, 20000703
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100140, "PrologueEpisodeID":40042, "EpilogueEpisodeID":40048, "OpenBoxPoint":100, "BannerIDs":[
        20071, 20072, 20073
      ]
    }
  ]
}